.table{
    width: 100%;
    margin-bottom: 18px;
}

.table tr{
    border: none;
}

.table td, .table th{
    padding: 8px;
    line-height: 18px;
    text-align: left;
    vertical-align: top;
    border: none;
    border-top: 1px solid #ddd;
}

.learningmodulelisting {
    clear: both;
    padding: 5px;
    padding-top: 10px;
}
.activity_history .learningmodulelisting {
    clear: both;
    padding: 5px;
    padding-top: 10px;
    border-bottom: 1px gray dotted;
}
table {
    border-collapse: collapse;
}

#lm_full .learningmodule_title, #lm_full .learningmodule_description, #lm_full .learningmodule_data_table {
    float: left;
    padding-right: 10px;
    width: 420px;
}

#lm_full .learningmodule_price {
    float: right;
    width: 344px;
}

#lm_full a:hover{
    color: #bcbb82;
    text-decoration: none;
}

.application-description {
    border-bottom: 1px solid #275285;
    margin-bottom: 10px;
}
#activity_progress {padding-top: 30px;}
#activity_progress > h4 {
    margin: 0;
    font-size:1em;
}
#activity_progress ul,
.relatedlinks ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#activity_progress ul li {
    padding: 2px 0 2px 18px;
    background: url(../images/first-line.jpg) no-repeat 4px 9px;
}
#activity_progress ul li.complete {
    background: url(../images/check-icon.gif) no-repeat 0px 2px;
}
#activity_progress ul li,
#activity_progress ul li a {
    font-size: 12px;
    line-height: 12px;
}
.adminonly{
    background: pink;
}

/* Purchase Model */
#purchase-modal {
    width: 320px;
    margin-left: -160px;
    left: 50%;
    z-index: 2147483647;
    border: 5px solid #807875;
    box-shadow: 0px 0px 24px rgb(171, 171, 171);
    border-radius: 0px;
    overflow: hidden;
}
#purchase-modal.fade.in {top: 35%;}
#purchase-modal .jz-modal-body {
    padding: 15px; 
}

.purchase-footer .purchase-url:hover,
.purchase-footer .purchase-url:focus,
.purchase-footer .purchase-url:active {
    text-decoration: none;
}
#purchase-modal .purchase-body img {margin-left: 127px;}

#purchase-modal .asge_button {
    min-width: 75px;
    margin-right: 10px;
    display: inline-block;
}
#purchase-modal .asge_button:hover {
    color:#fff;
    text-decoration: none;
    background-color: #fc5d23;
}
#free-purchase-modal {
    width: 280px;
    margin-left: -140px;
    top: 40%;
    left: 50%;
    z-index: 2147483647;
    border: 5px transparent none;
    background: none;
    box-shadow: 0px 0px 0;
    border-radius: 0px;
    overflow: hidden;
}
#free-purchase-modal.free-purchase {
    border: 5px solid #807875;
    box-shadow: 0px 0px 0px;
    background-color: #fff;
}
#free-purchase-modal .free-purchase-body {
    text-align: center;
}
#free-purchase-modal .jz-modal-footer {text-align: center;}
#free-purchase-modal .asge_button {
    min-width: 75px;
    margin: 0px;
    display: inline-block;
}
#free-purchase-modal .asge_button:hover {
    color:#fff;
    text-decoration: none;
    background-color: #fc5d23;
}
.jz-modal-backdrop, .jz-modal-backdrop.fade.in {
    z-index: 2147483640;
    background: #fff;
}
.itemid-212 ol.question-list li.question ul {
    list-style:upper-alpha;
    margin-left:1em;
}
.itemid-212 ol.question-list li.question ul li {
    margin-left:1em;
}